Host bastion
    User {{ ansible_user }}
    Hostname {{ do_result.outputs.bastion.value.ipv4_address }}

{% for droplet in do_result.outputs.droplets.value %}
Host {{ droplet.ipv4_address_private }}
    User {{ ansible_user }}
    ProxyJump bastion

{% endfor %}
